Debian Bug report logs - #340617
RM: zodb3.4 -- RoM; superseded by zodb

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Fabio Tranchitella <kobold@debian.org>

Date: Thu, 24 Nov 2005 15:48:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#340617; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Fabio Tranchitella <kobold@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: zodb3.4 -- RoM; superseded by zodb
Date: Thu, 24 Nov 2005 16:34:57 +0100
Package: ftp.debian.org
Severity: normal

Please, remove the source package zodb3.4 since it will be replaced by
the source package zodb (same binaries). It has been a mistake to name
it with the version in the name instead of having a general name.

I've just uploaded the new 'zodb' package.

Thanks in advance,

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'experimental'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686-smp
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to it_IT.UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Fabio Tranchitella <kobold@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 340617-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 340617-close@bugs.debian.org
Cc: zodb3.4@packages.debian.org, zodb3.4@packages.qa.debian.org
Subject: Bug#340617: fixed
Date: Mon, 28 Nov 2005 16:24:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python2.3-zodb |    3.4.1-2 | hppa, hurd-i386, ia64
python2.4-zodb |    3.4.1-2 | hppa, hurd-i386, ia64
   zodb3.4 |    3.4.1-2 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 340617@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:30:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:41:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.